@charset "UTF-8";

html {
	height: 101%;
}
body  {
	padding: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #004495;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#container {
	width: 900px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(images/custom_focus_bg_blend.jpg);
	background-repeat: repeat-x;
} 
#header {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
} 
#sidebar {
	float: left;
	width: 170px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#mainContent {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 200px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #ffcc00;
} 
#footer {
	background-color: #004495;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	font-size: 10px;
	line-height: 16px;
	color: #FFF;
} 
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #ffcc00;
	text-decoration: underline;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 {
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h2 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h3 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
p {
	font-size: 12px;
	line-height: 18px;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
ul {
	font-size: 12px;
	line-height: 18px;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	list-style-position: outside;
	list-style-type: disc;
}
a {
	color: #004495;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #004495;
}
.img_marginLeft {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.bold_blue {
	font-weight: bold;
	color: #004495;
}
